Subject: Re: [lojban] Another preliminary note on Indirect Questions

From: John Cowan <[email-masked]>
Date: Fri, 10 Aug 2001 01:36:47 -0400 (EDT)

[email-masked] scripsit:
> It seems a stupid point, but indirect questions are by definition questions 
> in indirect discourse. Consequently *they* can only occur as arguments of 
> predicates of linguistic activity, where it would be possible to use direct 
> discourse -- a quote -- instead. 

So you think it impossible for a cat to know how many kittens it has?

I think "linguistic" is le mot injuste.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter